<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-A305F_ODM_BKD_RR_0006</version>
  <model>
    <name>SM-A305F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <carrierfeature>no</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>5</carrierCount>
    <carrier>
      <mcc>470</mcc>
      <mnc>01</mnc>
      <networkName>Grameenphone</networkName>
    </carrier>
    <carrier>
      <mcc>470</mcc>
      <mnc>02</mnc>
      <networkName>Robi</networkName>
    </carrier>
    <carrier>
      <mcc>470</mcc>
      <mnc>03</mnc>
      <networkName>Banglalink</networkName>
    </carrier>
    <carrier>
      <mcc>470</mcc>
      <mnc>04</mnc>
      <networkName>Teletalk</networkName>
    </carrier>
    <carrier>
      <mcc>470</mcc>
      <mnc>07</mnc>
      <networkName>Airtel</networkName>
    </carrier>
  </carrierList>
</omcInfo>
